# Configuration pour le chart wrapper MetalLB
# Les valeurs doivent être sous la clé 'metallb' pour être passées au chart dépendant
metallb:
  controller:
    enabled: true
    image:
      repository: harbor.gkdomaine.local/images/controller
      tag: v0.15.3
      pullPolicy: IfNotPresent
  speaker:
    enabled: true
    image:
      repository: harbor.gkdomaine.local/images/speaker
      tag: v0.15.3
      pullPolicy: IfNotPresent
    frr:
      enabled: true
      image:
        repository: harbor.gkdomaine.local/images/frr
        tag: 10.4.1

# Configuration spécifique au wrapper (non passée au chart metallb)
# Pool d'adresses IP pour MetalLB
ipAddressPool: "10.78.106.240-10.78.106.245"